<!DOCTYPE html>
<html>
    <head>
        <title>Projects</title>
        <meta charset="UTF-8">
    </head>
    <body>
        <div style="margin: auto; padding: 5%">
            <h1>Tuấn's personal projects</h1>
            <p>This page contains summaries of my personal projects, hoping to fill it up more in the future :D.</p>
            
            <hr>
            
            <h2><a href="https://gitlab.com/TheBill2001/HeadsetKontrol">HeadsetKontrol</a></h2>
            <p>Interface for <a href="https://github.com/Sapd/HeadsetControl">HeadsetControl<a> written with Kirigami and KDE Framework.</p>
            <ul>
                <li>Monitor headset information.</li>
                <li>Battery level notification.</li>
                <li>Set headset specific settings.</li>
            </ul>
            
            <div style="margin: auto">
                <img src="res/projects/HeadsetKontrol.png" alt="headsetkontrolPic" style="height: 100%"/>
            </div>
            
            <hr>
            
        </div>
    </body>
</html>
